DB_HOST=127.0.0.1
DB_USER=togglehead
DB_PASS=Caterina!@321
DB_NAME=caterina
PORT=3005

SMTP_MAILER=off
SMTP_SENDER=sender@caterina.in
SMTP_SENDER_NAME=Caterina
SMTP_RECIEVER=khalid@togglehead.in
SMTP_SERVICE_RECIEVER=khalid+service@togglehead.in
SMTP_RECIEVER_CC=
SMTP_RECIEVER_BCC=prashant@togglehead.in


#SMTP_HOST=mail.infotersolutions.com
#SMTP_USER=sender@infotersolutions.com
#SMTP_PASS=sender@123
#SMTP_PORT=465
#SMTP_ENCRYPT=ssl


SMTP_HOST=smtp.gmail.com
SMTP_USER=khalid@togglehead.in
SMTP_PASS=wzzuzsfcirtmcgja
SMTP_PORT=587
SMTP_ENCRYPT=true

RECAPTCHA_SITE_KEY=6LdyxkkdAAAAAMPq7fi2Vh558GFxduSi_K_eeslX
RECAPTCHA_SECRET_KEY=6LdyxkkdAAAAAPU06OLYPwoxIjGYTcqQiB871ujL


#CLIENT CAPTCHA KEYS
#RECAPTCHA_SITE_KEY="6LdHukkaAAAAAHXisdgMJPVP5Yca4yoPSRe2lcYn"
#RECAPTCHA_SECRET_KEY="6LdHukkaAAAAABBYN_lFv3ZvQgdFlHeafjA-EvdE"
